
class maven::install {
  exec { "install-maven":
    command => "dpkg -i /tmp/apache-maven-3.0.4.deb",
    path => ['/usr/bin', '/usr/sbin', '/bin', '/usr/local/sbin', '/sbin'],
    cwd => "/tmp",
    group => 'root',
    logoutput => 'on_failure',
    require  => Class["maven::getpackage"],
    notify => Class["maven::config"],
  }
}

